# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 11:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0072_auto_20180131_2343'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='forbidden_for_delivery',
            field=models.BooleanField(default=False, verbose_name='Запрещено к дистанционной продаже'),
        ),
    ]
